@charset "UTF-8";

/* INTERFACE */

br.pc{
	display:none;
}

br.sp{
	display:block;
}


#nav_sp{
	display:block;
	width:25px;
	height:20px;
	position:absolute;
	top:20px;
	right:20px;
	cursor:pointer;
	z-index:111;
}

#nav_sp span{
	display:block;
	margin:7px 0 7px;
	border-top:1px solid #196a84;
}

#nav_sp.open span:first-of-type{
	margin:7px 0 0;
	transform:rotate(45deg);
	transition-duration:0.5s;
}

#nav_sp.open span:last-of-type{
	margin:-1px 0 0;
	transform:rotate(-45deg);
	transition-duration:0.5s;
}

#nav_sp.close span:first-of-type{
	transition-duration:0.5s;
}

#nav_sp.close span:last-of-type{
	transition-duration:0.5s;
}

#home_key_area{
	text-align:center;
	overflow:hidden;
}

#home_key_area video{
	width:180%;
}

#home_key_area>div header h1,
#home_key_area>div header>a{
	left:50%;
	transform:translateX(-50%);
}

#home_key_area>div header h1 img,
#home_key_area>div header>a img{
	width:120px;
	vertical-align:bottom;
}

#home_key_area>div header nav{
	background-color:#196a84;
}

#home_key_area>div header nav ul{
	width:40%;
	font-size:14px;
	top:50px;
	right:0;
	background-color:#196a84;
}

#home_key_area>div header nav ul li{
	margin:0;
	float:none;
	border-bottom:1px dotted #ddd;
}

#home_key_area>div header nav ul li:last-child{
	border-bottom:none;
}

#home_key_area>div header nav ul li a{
	display:block;
	padding:12px;
	color:#fff;
}

#home_key_area.sub h1{
	padding:150px 20px 50px;
	font-size:30px;
}

#home_key_area.sub h1 span{
	font-size:14px;
}

#home_concept_area{
	min-height:550px;
	padding:40% 30px 0;
}

#home_concept_area h2{
	margin:0 0 40px;
}

#home_concept_area p{
	text-align:justify;
	font-size:14px;
	line-height:1.8;
}

#home_company_area{
	padding:80px 30px 100px;
}

#home_company_area section{
	margin:0 0 80px;
}

#home_company_area section h2{
	margin:0 0 70px;
}

#home_company_area section h2>span{
	padding:0 20px;
}

#message p{
	width:100%;
	margin:0 0 30px;
	font-size:14px;
	line-height:1.8;
}

#message figure{
	width:80%;
	margin:0 auto;
}

#home_service_area>div{
	padding:80px 30px 60px;
}

#home_service_area h2{
	margin:0 0 50px;
	padding:0 0 0 80px;
	font-size:24px;
	background-size:60px;
}

#home_service_area h2 span{
	font-size:14px;
}

#home_service_area h3{
	margin:50px 0 30px;
	font-size:22px;
}

#home_service_area h4{
	margin:50px 0 30px;
	font-size:22px;
}

#home_service_area h5{
	margin:0 0 30px;
	text-align:left;
	font-size:20px;
}

#home_service_area h5 a{
	padding:0 25px 0 0;
	background-size:15px;
	background-position:bottom 5px right;
}

#home_service_area h5 a span{
	font-size:18px;
}

#home_service_area h6{
	text-align:left;
	font-size:16px;
}

#home_service_area section{
	padding:70px 0;
}

#home_service_area section>div{
	width:100%;
	text-align:center;
}

#home_service_area section>div img.logo{
	width:160px;
	margin:0 0 40px;
}

#home_service_area section>a{
	width:100%;
	padding:0 10px 0 0;
}

#home_service_area section>a img{
	box-shadow:10px 10px 0 0 rgba(240, 220, 200, 1);
}

#home_service_area section p{
	font-size:14px;
	line-height:1.7;
}

#home_recruit_area>div{
	padding:80px 30px 120px;
}

#home_recruit_area h2{
	margin:0 0 50px;
	padding:0 0 0 80px;
	font-size:24px;
	background-size:60px;
}

#home_recruit_area h2 span{
	font-size:14px;
}

#home_recruit_area p{
	font-size:15px;
	line-height:1.7;
}

#home_recruit_area h3{
	font-size:16px;
}

#home_recruit_area a.btn_a{
	text-align:left;
}


#sub_contents_area{
	padding:60px 20px 80px;
}

#sub_contents_area section{
	margin:0 0 80px;
}

#sub_contents_area h2{
	margin:0 0 40px;
	padding:0 0 0 80px;
	font-size:24px;
	background-size:60px;
}

#sub_contents_area table.basic th{
	display:block;
	text-align:left;
	padding:15px 10px 0;
	border-bottom:none;
}

#sub_contents_area table.basic td{
	display:block;
	padding:5px 10px 18px;
	font-size:14px;
}

#sub_contents_area table.basic.block th{
	padding:15px 10px 0;
}


#pressrelease_table{
	width:100%;
}

#pressrelease_table td{
	display:block;
	padding:5px 5px 10px 0;
}
#pressrelease_table th{
	display:block;
	padding:5px 5px 0px 0;
	text-align:left;
}
